Application: gvSIG desktop - gvSIG bugs #4158

Some packages are not compatible with the system on win 64

03/05/2016 12:37 PM - Antonio Falciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Application

Target version: 2.3.0-2437

Severity: Major Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2426 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

I've installed build 2426 on win 64 with the online installer x86_64 (the only one available at the moment), then installed all the default
packages from the testing repository. When executing gvSIG the warning in attachment appears.

History

#1 - 06/16/2016 10:16 AM - Alvaro Anguix

- Status changed from New to Fixed

#2 - 07/22/2016 12:44 PM - Antonio Falciano

- Target version set to 2.3.0-2437
- Status changed from Fixed to Closed
